Jump to content

gb77

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Can't seem to access this thread, get: You are not authorised to read this forum. Do you need a minimum number of posts? Alternatively does the firmware mode work on the 5.4 firmware as I need this so I can use gmail TLS :/ I've got some newer UK cameras which are fine, but the ones I bought a few years ago (before I realised there was a region lock on firmware) need updating. Thanks
×